Compatibilidad Logic 9, N.I.Komplete5 y osx Lion

--70251--
#1 por --70251-- el 06/08/2013
Buenas amigos, tengo un problema que no sé si es realmente serio, o en realidad no pasa nada. Os comento :

Tengo un mac pro 2,8 gH, 4 gygas de ram, Osx 10.5.8, Logic 9 y Native Instruments Komplete 5. Todo original.
El caso es que llevo mucho sin actualizar porque todo me va bien, pero me gustaría renovar Komplete, actualizar al 9 y así tener sonidos nuevos, pero me ha surgido una movida con la que no contaba. Mudo mi home-studio, y recogiendo las cosas me he dado cuenta de que me faltan los dvds del komplete 5. Todos. No sé cómo, pero no los encuentro, y la única explicación que le encuentro es que alguien, me los ha mangado.

Núnca he comprado ningúna actualización, excepto la de logic 9. Pero con N.I. no sé como funciona el tema, he visto ésta actualización http://www.thomann.de/es/native_instruments_komplete_9_update.htm Me han comentado, de que puedo conectarme por internet, con el servicio de activación de N.I. que se instala por primera vez, comprarlo ahí y me renuevan el serial, y ya no sé si comprar la actualizacion de thoman, o hacerlo desde el servidor de N.I.

Lo haga como lo haga, si quiero Komplete 9,tengo que actualizar a Lion, y aqui ya me he hecho aún más la picha un lio pues, no querría hacer un pedido para nada, por culpa de mi ignorancia.

Por eso me gustaría saber si podríais aclararme las dudas que son :

¿ Logic 9 y Komplete 5, funcionan bajo Osx 10.7 ? Lo de Logic lo pregunto porque he leido en otros foros que a unos les va, a otros no... Y lo de Komplete 5 lo pregunto porque no he encontrado información sobre ésta versión en 10.7. Y si actualizo, mientras llegan los nuevos dvds, me gustaria poder seguir utilizando el battery, massive, etc.

Y sobre cómo actualizarme al Komplete 9 ¿ Cómo funciona N.I.Tendré problemas para actualizar al perder los dvds originales del 5 ? Aun tengo su caja, con todos los manuales y el serial.

El caso es que me da miedo pasarme a Lion, que no me funcione Komplete 5 y luego quiera volver a Leopard por estos plugins y no poder instalarlos por el maldito choriso que me ha hecho ésta faena.

Perdonad por semejante rollazo, pero no he sabido explicarme de manera más corta, estoy algo atacao por semejante perdida de dvds.
Gracias de antemano.
Subir
mod
#2 por Jordi Torres el 06/08/2013
undefined escribió:
¿ Logic 9 y Komplete 5, funcionan bajo Osx 10.7 ? Lo de Logic lo pregunto porque he leido en otros foros que a unos les va, a otros no... Y lo de Komplete 5 lo pregunto porque no he encontrado información sobre ésta versión en 10.7. Y si actualizo, mientras llegan los nuevos dvds, me gustaria poder seguir utilizando el battery, massive, etc.


Descárgate el documento "Mac OS 10.5 - 10.8 Compatibility.pdf " de esta página:

http://www.native-instruments.com/knowledge/questions/909/Mac+OS+X+Compatibility+of+Native+Instruments+Software+and+Hardware

Por cierto, cómo piensas actualizar a Lion si la versión de OSX que se vende en el App Store es Mountain Lion (10.8.4)?

undefined escribió:
Y sobre cómo actualizarme al Komplete 9 ¿ Cómo funciona N.I.Tendré problemas para actualizar al perder los dvds originales del 5 ?


Siempre y cuando tengas tu Komplete 5 autorizado por Service Center, no tendrás ningún problema.

J.
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo